IF OBJECT_ID('[Skole].[DimSkoletrinBenchmark]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [Skole].[DimSkoletrinBenchmark] ON 
IF NOT EXISTS (SELECT 'T' FROM [Skole].[DimSkoletrinBenchmark] WHERE [DimSkoletrinBenchmarkID] = -1 )
  INSERT INTO [Skole].[DimSkoletrinBenchmark]([DimSkoletrinBenchmarkID]) VALUES (-1)
UPDATE [Skole].[DimSkoletrinBenchmark] SET
   [Skoletrin] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimSkoletrinBenchmarkID] = -1
SET IDENTITY_INSERT [Skole].[DimSkoletrinBenchmark] OFF 
END
GO
